<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/ti/onlinemanual/tiaplDiff61FP7" xml:lang="es">
   <Header>
      <Title>Planificación de montaje</Title>
      <Keyword type="header" order="d1e200913">
         <Level1>Diferente en Infor ERP LN 6.1 FP7</Level1>
         <Level2>Control de montaje</Level2>
      </Keyword>
      <Keyword type="header" order="d1e200920">
         <Level1>Control de montaje</Level1>
         <Level2>Diferente en Infor ERP LN 6.1 FP7</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListTitle>Funcionalidad nueva y cambio de funcionalidad en <GUIRef href="/baanerp/ti/apl" role="module">Planificación de montaje</GUIRef>
         </ListTitle>
         <ListItemHead>Estructuras de líneas de suministro divergentes</ListItemHead>
         <ListItem>
            <Paragraph>En Infor ERP LN 6.1 FP7, los artículos de compra configurables se pueden reconfigurar en la variante de producto, incluso aunque el <GUIRef href="/baanerp/ti/asc/tiasc2100s000#tiasc200.asst" role="manual">Estatus de orden de montaje</GUIRef> sea <GUIRef href="/baanerp/ti/domains/asc.lsst#frozen" role="option">Congelado</GUIRef>. Se debe seleccionar la casilla de verificación <Link href="/baanerp/ti/apl/tiapl0100s000#tiapl000.arfo" role="formfield">Permitir reconfiguración si órdenes están congeladas</Link> en la sesión <Link href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</Link>.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>